[Desktop Entry]
Encoding=UTF-8
Name=User Access
Name[cs]=Přístup uživatelů
Name[de]=Benutzerzugriff
Name[fr]=Accès Utilisateur
Name[nl]=Gebruikerstoegang
Name[pt]=Acesso do Utilizador
Name[pt_BR]=Acesso do Usuário
Name[ro]=Acces utilizator
Name[ru]=Доступ пользователей
Name[sk]=Práva používateľa
Name[sl]=Uporabniški dostop
Name[sv]=Användaråtkomst
Name[vi]=Truy cập người dùng
Name[zh_CN]=用户权限
Comment=User access administration
Comment[cs]=Nastavení přístupu uživatelů
Comment[de]=Administrierung des Benutzerzugriffs
Comment[fr]=Accès des utilisateurs au système
Comment[nl]=Gebruikerstoegang beheer
Comment[pt]=Administração do acesso do utilizador
Comment[pt_BR]=Administração do acesso do usuário
Comment[ro]=Administraţie acces utilizator
Comment[ru]=Администрирование доступа пользователей
Comment[sk]=Správa prístupových práv používateľa
Comment[sl]=Administracija uporabniškega dostopa
Comment[sv]=Administration av användaråtkomst
Comment[vi]=Quản lý truy cập người dùng
Comment[zh_CN]=用户权限管理
Exec=gpe-conf admin
Terminal=false
Type=Application
Icon=gpe-config-admin.png
Categories=Application;SystemSettings;GPE;
X-StartupNotify=true
SingleInstance=true
